{% load static %}
<!DOCTYPE html>
<html>
  <head>
    <!-- Custom CSS -->
    <link rel="stylesheet" href="{% static  'css/base.css' %}" />
    <link rel="stylesheet" href="{% static  'css/simulation.css' %}" />
    <link rel="stylesheet" href="{% static  'css/scenario.css' %}" />
    <link rel="stylesheet" href="{% static  'css/componentcatalog.css' %}" />

    <!-- Favicon -->
    <link rel="icon" href="{% static 'favicon.ico' %}" />

    <!-- Font Awesome -->
    <link
      href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.0.0/css/all.min.css"
      rel="stylesheet"
    />

    <!-- Google Fonts -->
    <link
      href="https://fonts.googleapis.com/css?family=Roboto:300,400,500,700&display=swap"
      rel="stylesheet"
    />

    <!-- Bootstrap 4 -->
    <link
      rel="stylesheet"
      href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css"
    />

    <!-- JQuery Sumoselect: A jQuery plugin that progressively enhances  -->
    <!-- an HTML Select Box into a Single/Multiple option dropdown list. -->
    <!-- Latest compiled and minified CSS -->
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/jquery.sumoselect/3.1.6/sumoselect.min.css"
    />

    <!-- JQuery & Javascript -->
    <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js"></script>

    <!-- Latest compiled and minified JavaScript -->
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery.sumoselect/3.1.6/jquery.sumoselect.min.js"></script>

    <!-- Custom Javascript -->
    <script src="{% static 'js/scenario.js' %}"></script>
    <script src="{% static 'js/component.js' %}"></script>

    <!-- META informations -->
    <meta charset="utf-8" />
    <title>ZLE Simulation</title>
  </head>
  <body>
    <div class="content-wrapper">
      <div class="header">
        <a href="#home">
          <img src="{% static 'img/logo-zle.png' %}" />
        </a>
        <div class="header-right">
          <a style="vertical-align: center" href="#search">
            <button class="header-button">Search</button>
          </a>
          <a href="#comptence">Competence</a>
          <a href="#methods">Methods</a>
          <a href="#repository">Repository</a>
          <a href="{% url 'simulation-home' %}">Simulation</a>
          <a href="#transparency">Transparency</a>
          <button class="header-button">Login</button>
        </div>
      </div>

      {% block content_header %}
      <!-- Blue Head Header-->
      {% endblock %}

      <div class="page">
        <div class="content-wrap">
          {% block content %}
          <!-- Content -->
          {% endblock %}
        </div>
        <!-- /.content-wrap -->
      </div>
      <!-- /.page -->
    </div>
    <!-- /.content-wraper -->

    <!-- Footer -->
    <footer class="text-center text-lg-start bg-light text-muted">
      <!-- Copyright -->
      <div
        class="text-center p-4"
        style="background-color: rgba(0, 0, 0, 0.05)"
      >
        Footer
      </div>
      <!-- Copyright -->
    </footer>
  </body>
</html>
